# Example multistrap configuration file for the squeeze shortcut.
[General]

# Directory will be on the command line.
arch=amd64
# directory=
# same as --tidy-up option if set to true
cleanup=true
# same as --no-auth option if set to true
# keyring packages listed in each bootstrap will
# still be installed.
noauth=true
# whether to add the /suite to be explicit about where apt
# needs to look for packages. Default is false.
explicitsuite=false
# extract all downloaded archives (default is true)
unpack=true
# the order of sections is not important.
# the bootstrap option determines which repository
# is used to calculate the list of Priority: required packages.
bootstrap=Ubuntu
aptsources=Ubuntu

# [Debian]
# packages=apt
# source=http://http.debian.net/debian
	# keyring=debian-archive-keyring
# suite=wheezy

# this is a duplicate if the suite is the same as the toolchain.
[Ubuntu]
packages=screen vim-tiny ca-certificates build-essential ubuntu-keyring gnupg bash jq unzip wget curl apt multistrap
source=http://us-east-1.ec2.archive.ubuntu.com/ubuntu/
keyring=ubuntu-keyring
suite=focal
components=main universe restricted multiverse
omitdebsrc=false
